IDCVSSSummaryLast (major) updatePublished
CVE-2016-4167 7.5
Adobe DNG Software Development Kit (SDK) before 1.4 2016 allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.
17-06-2016 - 13:21 16-06-2016 - 14:59
Back to Top Mark selected
Back to Top